ChartDirector Ver 4.1 (PHP Edition Edition)

XYChart.setXAxisOnTop

Usage

setXAxisOnTop([ b ])

Description

Interchange the position of the primary x-axis and the secondary x-axis.
By default, the primary x-axis is the x-axis on the bottom side of the plot area (left side if XYChart.swapXY is in effect), and the secondary x-axis is on the top side of the plot area (right side if XYChart.swapXY is in effect). This method can be used to interchange their positions.

Arguments

Argument | Default | Description
--- | --- | ---
b | true (non-zero) | A true (non-zero) value means to interchange the positions of the primary and secondary x-axes. A false (zero) value means using the default positions for the primary and secondary x-axes.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.